@charset "windows-1251";

/* RESET

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

p.test{border:1px}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }


button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input:focus { outline: none; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 0 30px 0; padding: 5px 20px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }


pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }


pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }


sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

p {
	margin-top:0;
	line-height:20px;
	margin-bottom:17px;
}

a {outline:none;}
:focus{
    outline:none;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 13px;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */


img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; line-height: normal;}

/* OTHER ELEMENTS

--------------------------------------------------------- */
.fleft {
	float:left;
}
.fright {
	float:right;
}
.list, .list  ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	list-style-image: none;
}
.hide { display: none; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear {
	display:table;
	clear: both;
	height: 0;
	visibility: hidden;
}
.inbl{
	display: -moz-inline-stack;
	display: inline-block;
	//display:inline; zoom: 1;
}
.e-ovh {
	overflow:hidden;
}
/* 	LINKS

--------------------------------------------------------- */

a { color: #14a8d7; outline: 0;
	-webkit-transition:color .2s linear;
	-moz-transition:color .2s linear;
	-o-transition:color .2s linear;
	transition:color .2s linear;}
a:hover {text-decoration: none;}

a:hover, a:active { outline: 0; }

.text_in, .text_area{background:#fff; border:none; border-radius:5px; padding:0 5px; box-shadow: inset 2px 2px 2px rgba(0,0,0, .3); }
.text_in {height:40px; width:316px;}
.text_area{height:109px; width:506px; padding:5px;}
/* HEADINGS

--------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding: 0;
	color:#010101;
	text-shadow:0 1px 0 #fff;
	text-transform:uppercase;
}
.page_title {font-size:30px; margin:0 0 5px 0; padding-top:33px;}
.work_area H1,
.work_area H2,
.work_area H3,
.work_area H4,
.work_area H5,
.work_area H6 {
	margin: 0 0 20px;

	}

.work_area H1 { font-size: 20px; }

.work_area H2 { font-size: 18px; }

.work_area H3 { font-size: 16px; }

.work_area H4 { font-size: 14px; }

.work_area H5 { font-size: 12px; }

.work_area H6 { font-size: 10px; }

h3 {font-size:18px;}

/* BUTTONS
--------------------------------------------------------- */
.blue_but {
	background:#14a8d7;
	border-radius:5px;
	color:#fff;
	padding:10px 20px;
	font-weight:bold;
	font-size:12px;
	display: -moz-inline-stack;
	display: inline-block;
	//display:inline; zoom: 1;
	vertical-align:top;
	text-transform:uppercase;
	border:none;
	white-space: nowrap;
}
.blue_but:hover {background:#23b4e2;}
.blue_but:active {box-shadow: inset 0 0 7px #095d77;}


/* 	BREADCRUMBS
--------------------------------------------------------- */

/* PAGINATION
-------------------------------------------- */


/* BODY DEFAULTS

--------------------------------------------------------- */
html { overflow: auto; }
html, body{
	height: 100%;
	margin: 0;
}

body {
	background: #fff url(../i/bg/fon.png) 0 0 repeat;
	color: #010101;
	font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
	font-size: 16px;
}

.wp_page {min-height:100%;}

.block_b {
	margin:0 auto;
	width:960px;
}
/* HEADER

--------------------------------------------------------- */
#header {position:relative; overflow:hidden; height:51px; }
	.header_fon { background:url(../i/bg/header_f.png) 0 0 repeat-x; height:61px; position:fixed; z-index:500;  top:0; left: 0; width:100%;}

		/* logotip */
		.logotip_b { float:left; margin-right:160px;}
			.logo_e {display:block; background:url(../i/bg/logo.png) 0 0 no-repeat; text-indent:-9999px; width:138px; height:51px;}

		/* navigation */
		.page_nav {position:relative; float:left;}
			.page_nav > ul > li {float:left; margin:0 12px;}
			.page_nav > ul > li > a {color:#ececec; font-size:13px; text-transform:uppercase; font-weight:bold; border-top: 5px solid transparent; height:46px; line-height:41px; display:block;}
			.page_nav > ul > li > a:hover, .page_nav > ul > li > a.active {text-decoration:none; border-top: 5px solid #1faeda;  line-height:41px;}

		/* searchBox */
		.search_b {position:relative; float:left; background:url(../i/bg/search_f.png) right top no-repeat; width:154px; height:26px; margin:12px 0 0 10px;}
			.field_input {float:right; border:0; background:none; font-size:12px; color:#8b8a8a; padding:0; height:26px; width:120px; margin:1px 8px 0 0;}
			.b_find {background:url(../i/bg/search_f.png) left top no-repeat; width:17px; height:16px; border:0; text-indent:-9999px; font-size:1; margin:6px 0 0 6px;}

		/* langBox */
		.lang_b {float:right;}
			.lang_b a {color:#ececec; font-size:13px; text-transform:uppercase; font-weight:bold; line-height:51px;}

/* MAIN

--------------------------------------------------------- */
.content_b{padding-bottom:165px; padding-top:51px;}
		/* banner */
		.banner_b {position:relative; height:335px;  z-index:40; background:url(../i/bg/banner_fon.jpg) 0 0 repeat-x;}
		.banner_b:before {content:""; display:block; position:absolute; left:0; bottom:0; height:6px; background:url(../i/bg/sh_1.png) 0 0 repeat-x; width:100%; z-index:30;}
		.banner_b .photoslider-bullets .sliderkit-nav .nav_b1 {position:absolute; left:22px; top:22px; z-index:300;}

		.bannerh3 {position:absolute; text-transform:uppercase;  color:#fff; font-size:18px; top:237px;  left: 50%; text-shadow:none; z-index:400; line-height:61px; height:61px; padding-left:155px;  background: url("../i/bg/b_f.png") repeat scroll 0 0 transparent;  width: 805px;   margin-left: -480px; text-align:left;}
        .bannerh3 {position:absolute; text-transform:uppercase;  color:#fff; font-size:18px; top:237px;  left: 50%; text-shadow:none; z-index:400; line-height:61px; height:61px; padding-left:155px;  background: url("../i/bg/b_f.png") repeat scroll 0 0 transparent;  width: 803px;   margin-left: -500px; text-align:left;padding-right: 22px;text-align: right;}
        /* client */
		.client_b p {font-size:14px; color:#5a5a5a; }
		p.sh_p {width:710px; float:left; line-height:18px;}

		.client_b .blue_but {padding:15px 35px; margin-top:-23px; float:right;}

		/* servicesBox */
		.serv_box {border-top: 1px solid #dedede; position:relative; padding-top:20px;}
		.serv_box:after {content:""; display:block; width:100%; height:1px; background:#fff; left:0; top:0; position:absolute; z-index:20;}

		.serv_box > h3 {position:absolute; padding:0 5px; top:-8px; z-index:30; background:url(../i/bg/fon.png) 0 0 repeat; vertical-align:top; left:50%; margin-left:-30px; }

		.carousel-demo1{width:100%;height:135px; margin:5px 0 25px 0;}


		/*
		 *  CAROUSEL
		 *  ------------------------------------------------
		 */


		.sliderkit{display:none;position:relative;text-align:left;}
		.sliderkit a,
		.sliderkit a:hover{text-decoration:none;}
		.sliderkit a:focus{outline:1px dotted #000;}
		.sliderkit img{border:0;}
		.sliderkit .sliderkit-nav{
		margin: 0 auto;
		max-width: 1125px;
		min-width: 960px;
		position: relative;
		text-align: center;}
		.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto; padding: 0 3px 3px 0;}
		.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
		.sliderkit .sliderkit-nav-clip ul li{float:left;}
		.sliderkit .sliderkit-btn{z-index:10;}
		.sliderkit .sliderkit-btn a {border: none;outline:none;}
		.sliderkit .sliderkit-btn a:focus { border: none;outline:none;}
		.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden; width:100%; text-align:center; }
		.sliderkit .sliderkit-panel-active{z-index:5; width:100%; text-align:center; height:355px;}
		.sliderkit .sliderkit-panel-old{z-index:4;}
		.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
		.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
		.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
		.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
		.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

		/* Navbar */
		/*.carousel-demo1 .sliderkit-nav{left:0;bottom:0;width:960px;height:135px;}*/
		.carousel-demo1 .sliderkit-nav-clip ul {position:relative; margin-left:-20px !important; zoom: 1;}
		.carousel-demo1 .sliderkit-nav-clip ul li{float:left; width:225px; height:131px; background:#fff; margin-left:20px; box-shadow: 1px 1px 2px #c1c1c1; text-align:center;}

		.carousel-demo1 .sliderkit-nav-clip ul li a{overflow:hidden;margin:0 15px; text-decoration:underline; font-weight:bold; font-size:12px; text-transform:uppercase; line-height:16px; display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top;}
		.carousel-demo1 .sliderkit-nav-clip ul li a:hover{text-decoration:none;}

		.sl_pic {padding:17px 0 5px 0; height:58px;}
		/* Buttons */
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:35px;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-btn span{display:none;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-btn a{display:block;width:65px;height:65px;background:transparent url("../i/bg/sl_a.png") no-repeat 0 0;}

		.carousel-demo1 .sliderkit-nav .sliderkit-nav-prev{left:0px;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-next{right:3px;}

		.carousel-demo1 .sliderkit-nav .sliderkit-nav-prev a{background-position:-1px 0; outline:0;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-prev a:hover{background-position:-66px 0; outline:0;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-prev a:active{background-position:-131px 0; outline:0;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-prev.sliderkit-btn-disable a {background-position:top right; cursor:default;}


		.carousel-demo1 .sliderkit-nav .sliderkit-nav-next a{background-position:left bottom;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-next a:hover{background-position:-65px bottom; outline:0;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-next a:active{background-position:-130px bottom; outline:0;}
		.carousel-demo1 .sliderkit-nav .sliderkit-nav-next.sliderkit-btn-disable a {background-position:-195px bottom ; cursor:default;}

		 /*
		 *  PHOTOS SLIDERS
		 *  ------------------------------------------------
		 */

		/*---------------------------------
		 *  Photos slider > Minimal
		 *---------------------------------*/
		.photoslider-mini{width:500px;height:335px;}

		/* Panels buttons */
		.photoslider-mini .sliderkit-go-btn{position:absolute;top:0;z-index:10;width:50px;height:335px;}
		.photoslider-mini .sliderkit-go-prev{left:0;}
		.photoslider-mini .sliderkit-go-next{right:0;}
		.photoslider-mini .sliderkit-go-btn a{display:block;width:50px;height:335px;opacity:0.6;cursor:pointer;background-color:#fff;background-repeat:no-repeat;background-position:center center;}
		.photoslider-mini .sliderkit-go-prev a{background-image:url("../images/slider-arrow-left.gif");}
		.photoslider-mini .sliderkit-go-next a{background-image:url("../images/slider-arrow-right.gif");}
		.photoslider-mini .sliderkit-btn-disable a{opacity:0/*can be set to any value until 1*/;cursor:default;}
		.photoslider-mini .sliderkit-btn-disable a:hover{cursor:default;}
		.photoslider-mini .sliderkit-go-btn span{display:none;}

		/*---------------------------------
		 *  Photos slider > With nav bullets
		 *---------------------------------*/
		.photoslider-bullets{width:960px;height:335px; margin: 0 auto; }

		/* Nav */
		.photoslider-bullets .sliderkit-nav{position:absolute;bottom:38px;   left: 50%; height:61px; z-index:600;   margin-left: -475px; }
		.photoslider-bullets .sliderkit-nav-clip ul li{float:left;margin:0 3px;}
		.photoslider-bullets .sliderkit-nav-clip ul li a{width:19px;height:19px;background:transparent url("../i/bg/cir.png") no-repeat 0 0; text-indent:-9999px; display:block; outline: 0;}
		.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected a{background:transparent url("../i/bg/cir.png") no-repeat top right;}

		/* rinoItems */
		.rino_items_b {border-top: 1px solid #dedede; border-bottom: 1px solid #fff; position:relative; background:url(../i/bg/news_bg.png) 0 0 repeat; margin-bottom:35px; padding-bottom:25px;}
		.rino_items_b:after {content:""; display:block; width:100%; height:1px; background:#fff; left:0; top:0; position:absolute; z-index:20;}
		.rino_items_b:before {content:""; display:block; width:100%; height:1px; background:#dedede; left:0; bottom:0; position:absolute; z-index:20;}
			.gr_h {text-transform:uppercase; font-size:13px; color:#908f8f; text-shadow:0 1px 0 #fff; text-align:center; padding-top:25px;}

				.out_n_items {position:relative; margin-top:30px;}
				dl.n_items {margin:0; width:313px; float:left; margin-left:10px;}
				.out_n_items dl:first-child {margin-left:0;}
					.n_items dt {font-size:18px; color:#363636; text-shadow:0 1px 0 #fff; font-weight:bold; text-transform:uppercase; overflow:hidden; margin-bottom:5px; display:block;}
					.n_items dt span {font-size:72px;  vertical-align:top; margin-top:-11px; float:left; margin-right:6px;}
					.n_items dt b {//float:left;}
					.n_items dd {margin:0; font-size:14px; color:#5a5a5a; line-height:18px;}


		/* EVENT PAGE

		--------------------------------------------------------- */

		.long_line  { border-bottom: 1px solid #fff; position:fixed; padding-bottom:15px;z-index:400; background:url(../i/bg/fon.png) 0 0 repeat; width:100%; top: 51px; /*height: 74px;*/ left:0; }
		.long_line:after {content:""; display:block; width:100%; height:1px; background:#dedede; left:0; bottom:0; position:absolute; z-index:20;}
		.long_line .block_b {position:relative;}
		/*.fr_l {position:absolute; left:0; bottom:0; height:1px; background:#dedede; width:100%;}*/
		/* eventBox */

		.news_e {display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; width:100%; border-bottom: 1px solid #fff; padding:30px 0; position:relative;}
		.news_e:before {content:""; display:block; width:100%; height:1px; background:#dedede; left:0; bottom:0; position:absolute; z-index:20;}

		.news_i {width:222px; height:222px; overflow:hidden; background:#bbbbbb; margin-right:20px; float:left;}

		.news_e time {color:#989898; font-size:14px; font-weight:bold;}
		.news_e h4 {font-size:18px; margin:7px 0;}

		.get_more {border-top: 1px solid #dedede; position:relative; padding:20px 0; margin-top:-2px; text-align:center;}
		.get_more:after {content:""; display:block; width:100%; height:1px; background:#fff; left:0; top:0; position:absolute; z-index:20;}

		.news_box_bf article:last-child {border-bottom:0;}
		.news_box_bf article:last-child:before {content:""; display:none;}
		.get_more .blue_but {padding:15px 35px;}
		.get_more .blue_but span {background: url(../i/bg/dot.png) left center no-repeat; padding-left:45px;}

		/* SERVICES PAGE

		--------------------------------------------------------- */
		.sub_menu {margin-left:-8px; zoom: 1; position:relative; margin-top:0px; z-index:300;  width:968px;}
		.sub_menu li {float:left; margin-left:7px;}
		.sub_menu li a {text-decoration:none; font-size:12px; font-weight:bold; display:block; text-transform:uppercase; padding:6px 8px;}
		.sub_menu li a:hover, .sub_menu li a.active {background:#fff; color:#8d8f90;}

		/*servicesBox*/
		.srv_e {width:100%; display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; padding:40px 0 28px 0; border-bottom: 1px solid #fff; position:relative;}
		.srv_e:before {content:""; display:block; width:100%; height:1px; background:#dedede; left:0; bottom:0; position:absolute; z-index:20;}
			.srv_e_l {float:left; width:308px;}
			.srv_e_l > h4 {font-size:18px; line-height:20px; overflow:hidden; margin:0 0 15px 3px; display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top;}
			.srv_e_l > h4 img { margin-right:15px;}
			.srv_e_l > h4 span {vertical-align:middle;}
			.srv_e_r {width:603px; float:right;}

		.link_e a.active {background:#fff; color:#000; font-size:14px; text-decoration:none;}
		.link_e	{margin-left:44px;}
		.link_e a {display:block; font-size:14px; line-height:18px;  padding:10px 15px;/* width:234px;*/}


		/* CLIENTS PAGE

		--------------------------------------------------------- */
		.arcticmodal-overlay { position: fixed; left: 0; top: 0; right: 0; bottom: 0; }
		.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
		*:first-child+html .arcticmodal-container { height: 100% }
		.arcticmodal-container_i { height: 100%; margin: 0 auto; }
		.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
		.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
		.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(loading.gif) no-repeat 50% 50%; }

		.b-modal { position: relative; display: none; width: 715px;  background: #f3f3f3;  padding:30px 40px;}
		.b-modal_close { position: absolute; right: 40px; top: 30px; font-size:12px; color: #14a4d2; cursor: pointer; font-weight:bold; text-transform:uppercase;}
		.b-modal_close:hover { color: #000; }

		.b-modal h3 {font-size:18px; margin-bottom:25px;}
		.f1 label {display:block; margin-bottom:12px;}
		.f1 label  span {width:155px; margin-right:15px; display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; text-align:right; font-size:14px;}

		.b-modal .blue_but {margin:10px 0 0 174px;}


		/* CONTACTS PAGE

		--------------------------------------------------------- */

		.ya_map {margin:25px auto; width:100%; }
		.ymaps-map {width:100%;}
		.l_b1 {float:left; width:355px;}
		.l_b1 address {font-style:normal; font-size:14px; line-height:21px;}

		.r_b1 {float:right; width:590px;}

		.f2 .text_in, .f2 .text_area {width:398px;}

		.f2  .blue_but {margin-left:175px;}

		/* ABOUT PAGE

		--------------------------------------------------------- */
		.info_comp {border-bottom: 1px solid #fff; position:relative; padding-bottom:20px;}
		.info_comp:before {content:""; display:block; width:100%; height:1px; background:#dedede; left:0; bottom:0; position:absolute; z-index:20;}
		.info_comp h3, .command_rino h3{margin:30px 0 15px 0;}

		.info_left {float:left; width:680px;}
		.info_right {float:right; width:230px; margin-top:67px;}
		.info_right i {font-size:14px; display:block; margin-bottom:15px; line-height:18px;}
		.info_right .blue_but {padding:17px 41px;}
		.client_l  {position:relative; margin-left:-20px; zoom: 1; font-size:0px; letter-spacing:0;}
		.client_l li {display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; letter-spacing:normal; width:224px; height:381px; background:#fff; border-radius:3px; box-shadow: 1px 1px 2px #d1d1d1; margin:0 0 25px 20px;}

		.cl_info {font-size:14px; line-height:16px; margin:15px 20px 25px 20px;}
		.client_photo {margin-left:5px; width:213px; height:211px; overflow:hidden; box-shadow: 1px 1px 1px #e9e9e9;}
		.ab_cl {margin: 10px 20px 20px 20px;}
		.name_e {font-size:12px; font-weight:bold; text-transform:uppercase; display:block; }
		.mail_e {font-size:12px; text-decoration:none; color:#14A8D7;}

		.cl_box {background:#fff; border-radius:3px; box-shadow: 1px 1px 2px #d1d1d1; padding:15px 0 10px 0; margin-bottom:25px;}
		.cl_l {position:relative; margin-left:-20px; zoom: 1; font-size:0px; letter-spacing:0;}
		.cl_l li {display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; margin: 0 0 20px 24px;}
		.cl_box .title {font-size:14px; margin:0 0 15px 23px;}


		.carier_b {padding-top:20px; margin-top:10px; border-top: 1px solid #dedede; position:relative;}
		.carier_b:after {content:""; display:block; width:100%; height:1px; background:#fff; left:0; top:0; position:absolute; z-index:20;}
		.carier_b h3 {float:left;}
		.carier_b .carier_form {float:right; width:695px;}
		.carier_b .carier_form  p {margin-left:175px;}
		.carier_b .carier_form .f1 .blue_but{margin-left:172px;}

		.mar_t {padding-top:120px;}
/* FOOTER

--------------------------------------------------------- */
#footer {height:110px; background:#545454; margin-top:-110px; color:#fff;}

		/* leftBox */
		.fut_l {float:left; margin-top:20px;}
			.copyright {font-size:14px; }
			.lke_b {margin-top:10px;}

		/* rightBox */
		.fut_r {float:right; margin-top:20px;}
			.footer_nav {position:relative; letter-spacing: 0; font-size:1px;}
				.footer_nav li {display:-moz-inline-stack; display:inline-block; //display:inline; zoom: 1; vertical-align:top; margin-left:10px; letter-spacing: normal; font-size:14px;}
				.footer_nav li a {color:#fff; font-size:14px; text-decoration:none;}
				.footer_nav li a:hover {text-decoration:underline;}

/***** 26.10.12 *****/
.link_e.list{margin-left:0}
.scrollpane{max-height:200px;overflow:auto;margin-left:44px/*;position:relative*/}
.jspVerticalBar{background:transparent}
.jspTrack{background:#ddd}
.jspDrag{background:#c3c3c3}
.jspTrack,.jspDrag{-khtml-border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.jspVerticalBar{width:8px}
.sliderkit-panel,.sliderkit .sliderkit-panel,.sliderkit .sliderkit-panel-active{width:auto}
.photoslider-bullets{width:100%}
.sliderkit .sliderkit-panel{text-align:center;width:100%}
.sliderkit-panel{background:url(../i/bg/banner_fon.jpg) 0 0 repeat-x;}
.inbl{width:235px}
hr.endy-hr{border:0;display:block;height:1px;background:#d2d2d2;border-bottom:1px solid #fff;margin:25px 0}
.f1 label.not-usual span.checkbox{display:inline-block;vertical-align:middle;width:30px;height:30px;background:url(../i/bg/checkbox.png) 0 0 no-repeat}
.f1 label.not-usual span.checkbox.checked{background-position:-30px 0}
.f1 label.not-usual span.label{width:auto;line-height:30px}
.f1 label.not-usual{margin-bottom:25px}
.blue_but.disable{background:#ddd !important;cursor:default;box-shadow:none !important}
.text_in.lightcoral, .text_area.lightcoral{background:lightcoral}
.logotip_b{margin-right:0}
.search_b,.page_nav{float:right}
.lang_b{margin-left:15px}
.endy-team{width:auto !important}
.endy-team li{height:475px}
.endy-team .cl_info{height:160px;overflow:hidden;font-size:12px;margin: 12px 20px 15px 20px}
.bannerh3{font-size:15px}
.ab_cl{min-height: 46px;}